---
name: Nick Westbury
locality:
country: Remote
role: <a href="/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test</a>, Enablement:Geo
reports_to: vincywilson
picture: nickwestbury.jpg
twitter:
gitlab: nwestbury
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
  gitlab-environment-toolkit: maintainer
  gitlab-performance-tool: maintainer
departments:
- Engineering Function
- Quality Department
- Sec & Enablement QE Team
- Enablement Sub-department
story: 'Nick is a developer who strives to remove mundane repetitive tasks. With a
  history in DevOps and test automation, his career has mainly focused on finding
  solutions to new problems, and he has always aimed to make the development process
  easier for his co-workers. In his spare time, he enjoys travelling, video and tabletop
  games, reading, and cooking.

  '
specialty: Enablement
